/*
@media screen and (max-width: 1280px)
div.cadre1Soluce {
    width:1000px;
}
*/

/*
div.cadre1Soluce{
	background-image:url(Castlevania2SimonsQuest_Fichiers/cadre.png);
	background-repeat:repeat;
	border:0px;	
	padding:16px 16px;
	margin: auto;
}
div.cadre2Soluce{
	padding:10px;
}
*/
/* Accueil */
div.blocAccueil {
	display: flex;
	flex-direction: row;	
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
	margin-bottom:40px;	
}

div.blocAccueil1 {
	display: flex;
	justify-content: space-between;

}
div.texteAccueil {
	width:400px;
	flex: auto;
	text-align:justify;
	padding-left:10px;
}
div.menu {
	width:250px;
	flex: auto;
	vertical-align:top;
	padding-left:20px;
}
div.menu h2 {
	padding:10px 0px 0px 0px;
}



/* Soluce */
span.objet {
	text-decoration:underline;
	font-weight:bold;
}

span.coeur {
	text-decoration:underline;
	font-weight:bold;
}

span.carte{
	font-weight:bold;
	font-style:italic;
}

p.genreObjet {
	font-size:large;
}

span.objetSecondaire{
	font-weight:bold;
	font-style:italic;
}



body.foretKokiri {background-image:   url("ZeldaOOT_Soluce/01_S1_ForetKokiri/Zelda64OOT_S1_foretKokiri_fondVert.jpg");color: #000000;}
body.foretKokiri a {color: #0000FF;}
body.foretKokiri a:link {color: #0000FF;}
body.foretKokiri a:active {color: #0000FF;}
body.foretKokiri a:visited {color: #0000FF;}

